<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID887RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-17T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID887RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-17T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-18T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: older, isolated fresh drifts at high altitude.</avActivityHighlights>
          <avActivityComment>Above 2200 m avalanche danger is moderate. Triggering an avalanche is possible by minimum additional loading, below that altitude primarily by large additional loading. Danger zones increase with ascending altitude and closer to the state borders. In steep rocky terrain at low altitudes on sunny slopes, isolated naturally triggered avalanches are possible.</avActivityComment>
          <snowpackStructureComment>Older snowdrift accumulations have settled further but still lie deposited atop loose intermediate layers or are poorly bonded with the old snowpack. The snowpack itself is compact. A bit of fresh snow is possible.</snowpackStructureComment>
          <wxSynopsisComment>A low-pressure front between Mediterranean and Ukraine is bringing cold, moist air masses to the Alps. On Sunday skies will be predominantly overcast, the peaks often veiled in fog. During the daytime, light snowfall will set in from the east (snowfall level just over 1000m) bringing only minor amounts of precipitation. Amid light-to-moderate NE winds, temperatures at midday will reach -4 degrees.</wxSynopsisComment>
          <tendencyComment>Particularly in the mountains of Lower Carinthia there could be some snowfall on Monday. In the western regions, repeated rounds of dryness. Skies will remain overcast, the peaks covered in fog. Moderate N/NE winds. Temperature at 2000 m: -3 degrees. Avalanche danger is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID887RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-17T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID887RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-17T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-18T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>older snowdrifts near ridges</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>uppermost layers of the snowpack</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: older and fresh snowdrift accumulations</avActivityHighlights>
          <avActivityComment>Above 2200 m avalanche danger is moderate. Triggering an avalanche is possible by minimum additional loading, below that altitude primarily by large additional loading. Danger zones increase with ascending altitude and closer to the state borders. In steep rocky terrain at low altitudes on sunny slopes, isolated naturally triggered avalanches are possible.</avActivityComment>
          <snowpackStructureComment>Older snowdrift accumulations have settled further but still lie deposited atop loose intermediate layers or are poorly bonded with the old snowpack. The snowpack itself is compact. A bit of fresh snow is possible.</snowpackStructureComment>
          <wxSynopsisComment>A low-pressure front between Mediterranean and Ukraine is bringing cold, moist air masses to the Alps. On Sunday skies will be predominantly overcast, the peaks often veiled in fog. During the daytime, light snowfall will set in from the east (snowfall level just over 1000m) bringing only minor amounts of precipitation. Amid light-to-moderate NE winds, temperatures at midday will reach -4 degrees.</wxSynopsisComment>
          <tendencyComment>Particularly in the mountains of Lower Carinthia there could be some snowfall on Monday. In the western regions, repeated rounds of dryness. Skies will remain overcast, the peaks covered in fog. Moderate N/NE winds. Temperature at 2000 m: -3 degrees. Avalanche danger is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID887RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-17T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID887RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-17T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-18T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>older ridgeline snowdrift patches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Generally low avalanche danger</avActivityHighlights>
          <avActivityComment>Isolated older snowdrift patches can be triggered at high altitude by large additional loading. In steep rocky terrain on sunny slopes, isolated small naturally triggered avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The older snowdrifts have been able to settle well. The old snowpack is compact. Despite overcast skies, diffuse radiation is further moistening the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>A low-pressure front between Mediterranean and Ukraine is bringing cold, moist air masses to the Alps. On Sunday skies will be predominantly overcast, the peaks often veiled in fog. During the daytime, light snowfall will set in from the east (snowfall level just over 1000m) bringing only minor amounts of precipitation. Amid light-to-moderate NE winds, temperatures at midday will reach -4 degrees.</wxSynopsisComment>
          <tendencyComment>Particularly in the mountains of Lower Carinthia there could be some snowfall on Monday. In the western regions, repeated rounds of dryness. Skies will remain overcast, the peaks covered in fog. Moderate N/NE winds. Temperature at 2000 m: -3 degrees. Avalanche danger is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
